@font-face { font-display: swap; font-family: 'Story Script'; font-style: normal; font-weight: 400; src: url('fonts/story-script-v3-latin-regular.woff2') format('woff2'), url('fonts/story-script-v3-latin-regular.ttf') format('truetype'); }

body {
	--flag: linear-gradient(90deg, rgb(255, 255, 255) 0%, transparent 33%, transparent 66%, rgb(255, 255, 255) 100%);
	width: 100%; height: 100%; height: 100dvh; padding: 0; margin: 0; background-color: #FFF;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%), linear-gradient(90deg, rgba(255, 255, 255, 0.3)), url('images/2025/bg-3-left-2.png'), url('images/2025/bg-3-middle-2.png'), url('images/2025/bg-3-right-2.png'), var(--flag);
    background-repeat: repeat-x, repeat-y, repeat-y, repeat-y, repeat-y, repeat-y;
    background-position: center top, center top, left top 120px, center top 200px, right top 120px, center top;
	background-size: 100% 240px, 100% auto, 30% auto, 30% auto, 30% auto, 100% auto;
	font-size: 10pt; font-family: Verdana, Arial, 'sans serif'; color: #4A4A4A;
	user-select: none;
}

/* 2 - Hongarije */
body.cid-2 { --flag: linear-gradient(90deg, rgb(199, 120, 120) 0%, transparent 33%, transparent 66%, rgb(99, 147, 99) 100%); }
/* 3 - Roemenie */
body.cid-3 { --flag: linear-gradient(90deg, rgb(81, 91, 138) 0%, rgb(234, 226, 134) 33%, rgb(234, 226, 134) 66%, rgb(199, 120, 120) 100%); }
/* 7 - Zweden */
body.cid-7 { --flag: linear-gradient(90deg, rgb(234, 226, 134) 0%, transparent 33%, transparent 66%, rgb(118 136 217) 100%); }
/* 8 - Noorwegen */
body.cid-8 { --flag: linear-gradient(90deg, rgb(199, 120, 120) 0%, transparent 33%, transparent 66%, rgb(81, 91, 138) 100%); }
/* 9 - Duitsland */
body.cid-9 { --flag: linear-gradient(90deg, rgb(37, 37, 37) 0%, rgba(199, 120, 120, 0.88) 12%, transparent 33%, transparent 66%, rgba(199, 120, 120, 0.88) 88%, rgb(234, 226, 134) 100%); }
/* 10 - Spanje */
body.cid-10 { --flag: linear-gradient(90deg, rgb(199, 120, 120) 0%, transparent 33%, transparent 66%, rgb(234, 226, 134) 100%); }
/* 5 - Polen / 11 - Oostenrijk / 12 - Zwitserland */
body.cid-5, body.cid-11, body.cid-12 { --flag: linear-gradient(90deg, rgb(199, 120, 120) 0%, transparent 33%, transparent 66%, rgb(199, 120, 120) 100%); }
/* 13 - Griekenland */
body.cid-13 { --flag: linear-gradient(90deg, rgb(118 136 217) 0%, transparent 33%, transparent 66%, rgb(118 136 217) 100%); }
/* 1 - Portugal / 4 - Bulgarije / 14 - Italie */
body.cid-1, body.cid-4, body.cid-14 { --flag: linear-gradient(90deg, rgb(99, 147, 99) 0%, transparent 33%, transparent 66%, rgb(199, 120, 120) 100%); }
/* 6 - Tjechie / 15 - Frankrijk */
body.cid-6, body.cid-15 { --flag: linear-gradient(90deg, rgb(81, 91, 138) 0%, transparent 33%, transparent 66%, rgb(199, 120, 120) 100%); }
@media screen and (min-width: 1000px) {
	body {
		background-size: 100% 240px, 100% auto, 300px auto, 300px auto, 300px auto, 100% auto;
	}
}

div#wrapper { width: 100%; max-width: 1000px; margin: 0 auto; }
div#wrapper_adverts { width: 1242px; margin: 0 auto; }
header { position: relative; width: 100%; max-width: 1000px; height: auto; text-align: left; margin: 0 auto; }
header h1, div.popup_logo { position: relative; font-family: 'Story Script', sans-serif; font-size: clamp(1.25rem, 3vw, 2rem); color: #e0ab4e; text-align: center; line-height: 1.5em; pointer-events: none; /*background-image: url('images/2025/koppel.png');*/ background-repeat: no-repeat; background-position: center bottom; background-size: auto 100%; padding: 4em 0 0; margin: -1rem 0 2em; }
div.popup_logo_2 { padding: 5em 0 0; }
header h1 > span, div.popup_logo > span { display: inline-block; }
header h1 > span:nth-child(1) { position: relative; right: 3em; }
header h1 > span:nth-child(2) { position: relative; left: 4em; }
header h1 > span:last-of-type { position: relative; top: 1em; font-size: 2em; color: #0b79a5; transform: rotate(-8deg); transform-origin: center; }
header h1 > span:last-of-type > span:first-child { font-size: 0.8em; }
div.popup_logo > span:only-child { position: relative; top: 1.5em; font-size: 0.8em; }

div.popup_logo { font-size: clamp(1.5rem, 2vw, 1.75rem); margin: -0.5em 0 1.2em; }

header div.header_top { width: 100%; height: 44px; text-align: right; }

header h1#logo { position: relative; display: block; width: 40%; margin: 0 auto -1.5rem; padding: 0; } 
header h1:after { content: ''; display: block; position: absolute; top: 1rem; left: 5em; pointer-events: none; width: 5rem; height: 5rem; background-image: url('images/2025/20-jaar.svg'); background-size: contain; background-repeat: no-repeat; rotate: -10deg; }
header h1#logo:after { left: -3rem; }

header div.header_top a, /*header div.header_top span.popout,*/ header div.header_top button { appearance: none; display: inline-block; vertical-align: top; height: 1.25em; text-decoration: none; font-family: tahoma; font-size: clamp(0.8rem, 3vw, 1rem); line-height: 1rem; letter-spacing: 0.25px; text-align: center; padding: 0.25em 0.5em; border-radius: 0 0 0.5em 0.5em; border: 1px solid #868686; border-top: 0; background-color: #E6E6E6; background: linear-gradient(to bottom, #F6F6F6, #E6E6E6); color: #333; box-sizing: content-box; cursor: pointer; }
header a.tips { margin: 0 0 0 3px; float: left; }
header a.small_mail { margin: 0 6px 0 0; }
header a.login { margin: 0 4px 0 0; }

header button#newsletter_btn { position: absolute; top: calc(44px + 1rem); left: calc(70% - 1rem); appearance: none; width: 5rem; height: 5rem; border: 0; padding: 0; margin: 0; background: none; cursor: pointer; animation: pulse 2s linear infinite;}
header button#newsletter_btn > svg { width: 100%; height: 100%; rotate: 10deg; }
@keyframes pulse {
    0% { transform: scale(1, 1); }
    50% { transform: scale(1.1, 1.1); }
    100% { transform: scale(1, 1); }
}

div.content, div.content_country { width: 998px; height: auto; padding: 12px 0 20px 0; background-color: rgba(255, 255, 255, 0.75); box-shadow: 0 0 4rem 1rem rgb(255, 255, 255); }
div.content_country_advert { width: 1240px; height: auto; border: 1px solid #E7E7E7; border-width: 0 1px; border-bottom: 1px solid #E4E4E4; padding: 12px 0 20px 0; background-color: #FFF; background-image: url('images/country_back_advert.png'); background-repeat: repeat-y; background-position: center top; }

div#content_top { width: 100%; margin: 0 0 1em 0; padding: 0; }
#content_top span.advert { display: inline-block; vertical-align: top; width: 192px; height: 89px; margin: 0; padding: 0; }
#content_top span#text_top { display: inline-block; vertical-align: top; width: 600px; height: 75px; padding: 6px; margin: 0; border: 1px solid #EFE7D6; background-color: #FFF7DE; text-align: justify; color: #736963; font-size: 9px; font-weight: bold; }

#content_top span.left_banner, #content_top span.right_banner { display: inline-block; vertical-align: middle; width: 234px; margin: 0; padding: 0 4px 0 29px; }
#content_top span.right_banner { padding: 0 29px 0 4px; }
#content_top span.left_banner a, #content_top span.right_banner a, #content_top span.left_banner a img, #content_top span.right_banner a img { max-width: 234px; vertical-align: middle; border: 0; }

#wrapper #content_top span#country_top, #wrapper_adverts #content_top span#country_top { display: inline-block; vertical-align: middle; width: 438px; max-width: 90%; padding: 6px 12px; margin: 0; border-radius: 0.5em; color: #736963; font-size: 10px; }
#wrapper_adverts #content_top span#country_top { width: 666px; font-weight: normal; }

#wrapper #content_top span#country_top a, #wrapper_adverts #content_top span#country_top a { display: inline-block; width: 450px; color: #000; font-family: Tahoma; font-size: 11px; font-weight: bold; text-align: center; text-decoration: none; height: 13px; }
#wrapper_adverts #content_top span#country_top a { width: 666px; }
#content_top span#country_top a:HOVER { color: #DD3100; }
span.acco_column, span.advert_column { display: inline-block; vertical-align: top; width: 906px; margin: 0; padding: 0; }
span.advert_column { width: 324px; padding: 0 0 0 8px; }

div.search_container { text-align: center; }
#wrapper div.search_container span.cell, #wrapper_adverts div.search_container span.cell { vertical-align: top; }

#wrapper span.cell, #wrapper_adverts span.cell { display: inline-block; width: 320px; height: auto; margin: 0 7px 10px 5px; padding: 0; }
#wrapper_adverts span.cell { width: 290px; margin-bottom: 7px; }
span.cell label { display: inline-block; vertical-align: top; min-width: 48px; height: 20px; line-height: 20px; color: #000; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
#wrapper div.search_container span.cell label, #wrapper_adverts div.search_container span.cell label { min-width: 90px; margin-right: 10px; }

span.cell select, span.cell input, span.cell button { vertical-align: top; width: 200px; height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; border: 1px solid #000; border-radius: 5px; padding: 0 5px; margin: 0; box-sizing: border-box; }
span.cell button { display: none; margin: 10px 0; cursor: pointer; border: 1px solid #868686; background-color: #E6E6E6; background: linear-gradient(to bottom, #F6F6F6, #E6E6E6); color: #555; font-weight: bold; font-family: tahoma; font-size: 11px; }
span.cell button:HOVER { background-color: #F6F6F6; background: linear-gradient(to bottom, #FFF, #F6F6F6); }

#wrapper span.acco, #wrapper_adverts span.acco { display: inline-block; width: 320px; height: 96px; margin: 7px 7px 3px 5px; padding: 0; background-image: url('images/acco_back.png'); background-repeat: repeat-x; background-position: bottom left; }
#wrapper_adverts span.acco { width: 290px; margin: 0 7px 6px 5px; }
#wrapper span.acco.large { height: 110px; background: none; border-bottom: #ddd dashed 1px; }
#wrapper span.acco.large span:nth-child(3) { display: inline-block; width: 100%; font-size: 11px; height: 16px; line-height: 16px; }

span.acco_left { display: inline-block; vertical-align: top; width: 80px; height: 73px; }
span.acco_left img { width: 70px; border: 0; border-radius: 0.5em; }

#wrapper span.acco_right, #wrapper_adverts span.acco_right { display: inline-block; vertical-align: top; width: 240px; height: 85px; padding: 3px 0 0 0; color: #767676; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 11px; }
#wrapper_adverts span.acco_right { width: 210px; }

#wrapper span.large > span.acco_right { height: 73px; }
span.acco_right small { font-size: 9px; }
span.acco_right strong { color: #000; font-weight: bold; }
#wrapper span.acco_right a img { padding: 10px 0 0 0; border: 0; }
#wrapper_adverts span.acco_right a img { padding: 6px 0 0 0; border: 0; }
span.acco_right a.button, span.acco_right button, span.acco > span:last-child a.button, span.acco > span:last-child button, #popup div.popup_bottom a, #popup div#popup_bottom a { display: inline-block; font-size: 0.9em; padding: 0 0.75em; line-height: 1.5em; border-radius: 5em; background-image: linear-gradient(180deg, #fff, #ccc); border: 0.0615rem solid #555; text-decoration: none; color: #000; margin: 0.5em 0.5em 0 0; cursor: pointer; }

img#map_img { display: block; width: 820px; height: auto; aspect-ratio: 1/1; max-width: 90%; margin: 0 auto; }

/* Regions */
#wrapper div#regions, #wrapper_adverts div#regions {width: 974px; height: auto; margin: 6px 0 0 0; border: 1px solid #E4E4E4; background-color: #F3F3F3; padding: 6px 12px; text-align: center; color: #26592A; font-family: Verdana, Arial, sans-serif; font-size: 9px; }
#wrapper_adverts div#regions { width: 1216px; }
div#regions a { color: #555; font-family: Tahoma; font-size: 11px; font-weight: bold; text-decoration: none; }
div#regions a:HOVER { text-decoration: underline; }

#wrapper footer, #wrapper_adverts footer, #wrapper div.bottom_text, #wrapper_adverts div.bottom_text { width: 974px; height: 30px; margin: 6px 0 0 0; border: 1px solid #E4E4E4; background-color: #F3F3F3; padding: 6px 12px; border-radius: 0.5em; }
#wrapper_adverts footer, #wrapper_adverts div.bottom_text { width: 1216px; }
#wrapper div.bottom_text, #wrapper_adverts div.bottom_text { height: auto; font-size: 11px; }
#wrapper div.bottom_text:empty, #wrapper_adverts div.bottom_text:empty { display: none; }
#wrapper div.bottom_text a, #wrapper_adverts div.bottom_text a { color: inherit; }

footer label { display: inline-block; width: 90px; height: 30px; line-height: 30px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #555; vertical-align: middle; margin: 0; }
footer select#network { width: 120px; height: 18px; border-radius: 18px; text-align: center; font-weight: bold; border: 1px solid #CCC; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333; font-size: 9px; text-decoration: none; appearance: none; box-sizing: content-box; }
footer a#links { display: inline-block; width: 122px; height: 30px; background-image: url('images/links.jpg'); background-repeat: no-repeat; background-position: center left; margin: 0 0 0 48px; vertical-align: middle; }
footer span.copyright, footer span.copyright a, footer span.copyright a:VISITED, footer a.back, footer a.back:VISITED { float: right; color: #555; font-family: Tahoma; font-size: 11px; font-weight: bold; text-decoration: none; padding: 0 0 0 12px; }
footer a.back, footer a.back:VISITED { float: none;	}
footer span.copyright a:HOVER, footer a.back:HOVER { color: #AAA;	}


dialog { width: 96%; max-width: 800px; padding: 1rem; border: 0; border-radius: 1rem; margin: auto; box-sizing: border-box; user-select: none; }
dialog::backdrop { background-color: hsla(0deg, 0%, 0%, 0.5); backdrop-filter: blur(0.5em); }
dialog#info { max-width: 550px; }
dialog#map iframe { width:100%; aspect-ratio: 16/9; height: auto; border:0; border-radius: 0.5rem; }
@media screen and (orientation: portrait) {
	dialog#map iframe { aspect-ratio: 1/1; }
}
dialog button.dialog_close { position: absolute; right: 1rem; top: 0.5rem; padding: 0 0.75em; line-height: 1.5em; border-radius: 5em; background-image: linear-gradient(180deg, #fff, #ccc); border: 0.0615rem solid #555; cursor: pointer; }
dialog#newsletter > form, dialog#optout > form { display: flex; flex-direction: column; }
dialog#newsletter > form > div > *, dialog#newsletter > button#optout_btn, dialog#optout > form > div > *, dialog#newsletter h2, dialog#optout h2 { width: 90%; display: block; max-width: 25rem; margin: 0.5rem auto; box-sizing: border-box; }
dialog p.form_msg, dialog p.form_ok, dialog p.form_fail { width: 90%; display: block; text-align: center; max-width: 25rem; margin: 0.5rem auto; box-sizing: border-box; }
dialog#newsletter > hr { width: 90%; margin: 1rem auto; }
.grecaptcha-badge { visibility: hidden; }

dialog > div.dialog_content { overflow: auto; height: auto; width: 92%; padding: 0 4%; margin: 0 auto; max-height: 80vh; }
dialog > div#popup { width: 100%; padding: 0; }
dialog p:empty { display: none; }

dialog img.logo { display: block; max-height: 10em; max-width: 60%; margin: 1rem auto; }
dialog > div.dialog_content p a { color: inherit; text-decoration: underline; }

#popup h1, #popup h2, dialog#map h2 { width: 92%; padding: 1rem 0 0; margin: 0 4%; border-bottom: 1px solid #FAA83A; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; }
#popup h2 { font-size: 11px; }

#popup div.acco, #popup div.link { width: 100%; max-width: 550px; border: 0 solid #E0E0E0; }
#popup div.link { border-width: 1px 0 0 0; clear: both; }

#popup .acco span.left, #popup .link span.left { vertical-align: top; display: block; width: 92%; padding: 10px 4%; margin: 0; }
#popup .acco span.left p, #popup .link span.left p, #popup .link span.left h3 { font-size: 12px; color: #26592A; font-family: Verdana, Arial, sans-serif; }
#popup .link span.left h3 { font-weight: bolder; }
#popup .acco span.left p { color: #000; }

#popup .acco span.right, #popup .link span.right { float: right; vertical-align: top; display: inline-block; width: 200px; padding: 10px; margin: 0; }
#popup .link span.right img, #popup .acco span.right img { vertical-align: top; border: 0; }
#popup .acco span.right img { margin: 0 0 6px 0; max-width: 100%; }

#popup div#popup_bottom { width: 92%; height: 70px; margin: 0; padding: 0 4%; background-image: url('images/popup_back.jpg'); background-repeat: no-repeat; background-position: bottom center; clear: both; }
#popup div.popup_bottom { width: 92%; padding: 0 4%; }
#popup div#popup_bottom a, #popup div.popup_bottom a { float: left; display: none; }
#popup div#popup_bottom a:not(:first-child), #popup div.popup_bottom a:not(:first-child) { float: right; }
dialog #popup div#popup_bottom a, dialog #popup div.popup_bottom a { display: inline-block; }

/* Popups / Banners */
div#acco_modal_left, div#acco_modal_right { position: fixed; top: 20px; margin: 10px; width: 180px; background-color: #FFF; border-radius: 8px; box-shadow: 0 0 10px #000; color: #333; text-align: center; line-height: 1.3em; overflow: hidden; font-size: 10px; -webkit-transition: all 1s; transition: all 1s; }
div#acco_modal_left { left: 0%; }
div#acco_modal_right { right: 0%; }

div#mobile_popups { display: none; text-align: center; }
div#mobile_popups > a { display: inline-block; color: inherit; margin-bottom: 16px; font-weight: bold; text-decoration: none; border: 1px solid #888; padding: 0.5em 1em; border-radius: 1em; background: linear-gradient(#EFEFEF, #E0E0E0); }
div.acco_mobile { display: inline-block; vertical-align: middle; width: 90%; padding: 0; margin: 10px; border-radius: 8px; box-shadow: 0 0 3px #000; background-color: #fff; color: #333; text-align: center; line-height: 1.5em; font-size: 8pt; overflow: hidden; -webkit-transition: all 1s; transition: all 1s; }
div.acco_modal > a.btn, div.acco_modal > span { display: inline-block; width: 60px; padding: 4px; border-radius: 8px; border: 1px solid #868686; background-color: #E6E6E6; background: linear-gradient(to bottom, #F6F6F6, #E6E6E6); color: #333; text-align: center; cursor: pointer; text-decoration: none; margin: 0 10px 8px 10px; }
div.acco_modal > a.btn:HOVER, div.acco_modal > span:HOVER { background-color: #F6F6F6; background: linear-gradient(to bottom, #FFF, #F6F6F6); border: 1px solid #333; }
div.acco_modal img { border: 0; max-width: 100%; height: auto; }
div.acco_modal h3 { font-size: 1.2em; font-weight: bold; padding: 6px 8px; margin: 0; }
div.acco_modal h3 a, div.acco_modal h3 a:hover { color: inherit; text-decoration: none; }
div.acco_modal p { padding: 1em 8px; margin: 0; }
div.acco_mobile p { padding: 0 10px; }
a.mobile_img_link { display: inline-block; height: 100px; width: 100%; display: inline-block; overflow: hidden; background-size: cover; background-position: center; }
div.acco_modal > span:after { font-size: 1rem; position: absolute; top: 0.25em; right: 0.25em; display: block; content: 'X'; width: 1.5em; height: 1.5em; border-radius: 50%; text-align: center; line-height: 1.5em; background-color: rgba(0, 0, 0, 0.5); color: #FFF; }

section.links { background-color: rgba(255, 255, 255, 0.75); box-shadow: 0 0 4rem 1rem rgb(255, 255, 255); padding: 0 2rem 2rem; font-size: 0.8rem; }
section.links h2 { text-align: center; padding: 2em 0 0; }
section.links ul, section.search ul { list-style: none; display: flex; flex-wrap: wrap; column-gap: 2em; row-gap: 1rem; }
section.links li, section.search li { flex: 0 1 30%; min-width: 260px; }
section.links li a, section.links li a:visited, section.links li a:active { color: inherit; text-decoration: none; }
section.links li a:hover { text-decoration: underline; }

section.search ul { padding: 1em 0 0; }
section.search li label { display: flex; column-gap: 1em; }
section.search details h3 {	display: inline-block; padding: 0; margin: 0 1em; }
section.search details { margin: 0 0 1rem; border: 1px solid #E4E4E4; background-color: #F3F3F3; padding: 0.5rem 0.75rem; border-radius: 0.5rem; }
section.search button { display: block; width: fit-content; padding: 0.25rem 1rem; border-radius: 0.5rem; border: 1px solid #868686; background-color: #E6E6E6; background: linear-gradient(to bottom, #F6F6F6, #E6E6E6); color: #333; text-align: center; cursor: pointer; text-decoration: none; margin: 0 auto; }

@media screen and (min-width: 1000px) {
	#wrapper span.acco:hover { position: relative; width: 384px; height: auto; padding: 5px; margin: -12px -30px -30px -32px; border-radius: 4px; box-shadow: 0 0 10px -2px #555; background-color: #FFF; z-index: 999 !important; transition: box-shadow 0.4s; }
	#wrapper span.acco.large:hover { border: 0; }
	#wrapper span.acco.large:hover span:nth-child(3) { padding: 0 0 1em 0; font-size: 13px; }
	#wrapper span.acco:hover span.acco_left img { width: 100px; }
	#wrapper span.acco:hover span.acco_left { width: 120px; height: 120px; }
	#wrapper span.acco:hover span.acco_right { width: 250px; height: auto; font-size: 13px; line-height: 15px; transition: 0.2s; }
	#wrapper span.acco:hover span.acco_right a img { padding: 6px 0 0 0; }
}
@media screen and (max-width: 1000px) {
    div.content { width: 100%; }
    div.content_country { width: 100%; border-left-width: 0px; border-right-width: 0px; background-image: none; }
    div#regions, footer, div.bottom_text {
        width: 96% !important;
        height: auto !important; 
        padding-inline: 2% !important;
        border-width: 1px 0px !important;
        text-align: center;
    }
    #wrapper span.acco, #wrapper span.cell { width: 31%; margin: 0 1%; height: 114px; }
    #wrapper span.acco_left { float: left; }
    #wrapper span.acco_right { display: block; width: 100%; }
	#content_top span#text_top { width: 90%; max-width: 600px; height: auto; margin: 0 auto; }
    div#content_top { text-align: center; height: auto; }
    span#mobile_divider { display: block !important; width: 100%; height: 10px; padding: 0; margin: 0 auto; }
    div#content_top span.left_banner { display: none; }
    div#content_top span.mobile_banner { display: inline-block !important; }
}
@media screen and (max-width: 850px) {
    footer span.copyright, footer span.copyright a, footer span.copyright a:VISITED, footer a.back, footer a.back:VISITED { float: none; display: inline-block; }
    footer span.copyright { display: block; padding: 6px 0px; }
}
@media screen and (max-width: 800px) {
    #wrapper span.acco, #wrapper span.cell { width: 42%; margin: 0 4%; padding: 8px 0; }
    #wrapper span.empty { display: none; }
    #wrapper span.cell label { min-width: 90px; }
}
@media screen and (max-width: 600px) {
    #wrapper #content_top span#country_top a { width: 100%; }
	
    div#content_top span.left_banner, div#content_top span.right_banner { display: none !important; }
	header a.login { display: none; }
	
	div#acco_modal_left, div#acco_modal_right { display: none; }
	div#mobile_popups { display: block; }
	header button#newsletter_btn, header h1:after { width: 14vw; height: 14vw; }
	header h1:after { left: 10vw; }
}
@media screen and (max-width: 500px) {
    footer a#links { display: block; margin: 6px auto; }
    #wrapper span.acco, #wrapper span.cell { width: 80%; margin: 0 10%; }
    #content_top span.left_banner a, #content_top span.right_banner a, #content_top span.left_banner a img, #content_top span.right_banner a img { max-width: 90%; }
}
#wrapper span.cell { height: auto !important; }

section.text { background-color: #FFF; padding: 0 20px; border: 0 solid #E0E0E0; border-width: 1px 0; }
section.text img { max-width: 90%; }
#search_box { position: fixed; top: -2px; background-color: #FFF; border-radius: 0 0 8px 8px; box-shadow: 0 0 10px #000; padding: 0 10px; }
#search_box input[type="text"] { margin: 0 0 0 10px; }
#page_search_nav { white-space: nowrap; }
#result { padding: 0 0 0 20px; color: #868686; }
#search_box button { display: inline-block; width: 80px; padding: 4px; border-radius: 8px; border: 1px solid #868686; background-color: #E6E6E6; background: linear-gradient(to bottom, #F6F6F6, #E6E6E6); color: #868686; text-align: center; cursor: pointer; text-decoration: none; margin: 5px 0 5px 10px; }
#search_box a.region_link { display: inline-block; width: auto; padding: 4px 8px; border-radius: 8px; border: 1px solid #d28736; background-color: #E6E6E6; background: linear-gradient(to bottom, #F6F6F6, #E6E6E6); color: #d28736; text-align: center; cursor: pointer; text-decoration: none; margin: 5px 0 5px 10px; }
.highlighted { background-color: #d28736; padding: 0 2px; margin: 0 -2px; }
.current { color: #FFF; background-color: #258690; }
a.tips_link { display: block; vertical-align: top; width: fit-content; padding: 6px 10px; margin: 10px auto; border: 1px solid #EFE7D6; background-color: #FFF7DE; border-radius: 6px; text-align: justify; color: #000; font-size: 9pt; font-weight: bold; }

/* Becomes redundant */
/*header div.header_top span.popout { margin: 0 4px 0 0; position: relative; }
header div.header_top span.popout:hover, header div.header_top span.popout:focus, header div.header_top span.popout:focus-within { display: inline-block; border-radius: 0; height: 24px; }
header div.header_top span.popout > span { display: none; font-size: 0.8em; line-height: 1.5em; position: absolute; top: 24px; right: -80px; background-color: #fcfcfc; border: 1px solid #FFF; border-radius: 12px; text-decoration: none; color: #7c7c7c; box-shadow: 0 0 10px #000; z-index: 10; }
header div.header_top span.popout:hover > span, header div.header_top span.popout:focus > span, header div.header_top span.popout:focus-within > span { display: block; padding: 0 8px 8px; }
header div.header_top span.popout > span a { display: inline; background: unset; box-shadow: none; font-size: 1em; border: 0; border-radius: 0; }*/
